body,html {
    height: 100%;
    width: 100%;
    margin:0;
    padding:0;
}
div.main {
    display: flex;
    height: 100%;
    width: 100%;
    flex-direction: column;
    background-color: #fff; 
}
div.main div.top{
    padding: 10px;
}
div.main  div.content {
    flex: 1;
    padding: 0px 10px 10px 10px;
 
}
div.content .el-table th {
    background-color: #fafafa;
}

div.content tr.table-line  td{ 
        padding: 10px;
        border-bottom-color: #e8e8e8; 
}
div.content tr.table-line  td.center{
    text-align: center;
} 
div.content tr.table-line:nth-child(2n) td {
    background-color: #fafafa;
}
div.content tr.table-line:hover td{ 
    background-color: #e9eef5 !important; 
}
.el-table .cell, .el-table th>div {
    padding-left: 10px !important;
    padding-right: 10px !important;
}